body{margin:0;padding:0;}
.onTheRight a{text-decoration: none;color: #808080;}
.onTheRight a:visited{color: #808080;}
.onTheRight a:hover {color: #808080;text-decoration: underline;}
.onTheRight a:active {color: #808080;}
.headContainer{height: 113px;}
.welcome{font-size: 12px;background-color: #990000;color: #6699FF;height: 35px;}
.welcomeContent{width: 1000px;margin-left: auto;margin-right: auto;padding-top: 10px;}
.onTheRight{float: right;}
.nav{width: 1000px;margin-left: auto;margin-right: auto;padding-top: 0px;}
.navText{}
.topboxleft{float:left; height:61px; overflow:hidden;padding-top: 10px;}
.topboxright{float:right; height:78px; overflow:hidden;}
.navTable{height:78px;padding-top: 0px;BORDER-COLLAPSE: collapse;}
.navTableTd{width: 93px;text-align: center;border-right:0;}
.selectedNavTableTd{background-color: #990000}
.selectedText{font-size: 18px;font-weight: bold;color: #ffffff;}
.noSelectedText{font-size: 18px;font-weight: bold;color: #990000;}
.navTable a{text-decoration: none;color: #bc413a;font-family:"����";}
.navTable a:visited{color: #bc413a;}
.navTable a:hover {color: #bc413a;text-decoration: none;}
.navTable a:active {color: #bc413a;}